/*=========================== Colors =======================*/
.green {
	color: #75a641;
}
.navy {
	color: #183E59;
}
.blue {
	color: #4185C6;
}
.grey {
	color: #6d6d6d;
}
.teal{
	color:#0d7f79;
}
.color {
	color: #75a641;
}
/*=========================== /end Colors =======================*/

/*=========================== Text styles =======================*/

.b, b {
	font-weight: bold;
}
.condensed {
	letter-spacing: 0.01em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: oswald;
	font-weight: 400;
}
.title {
	padding-bottom: 30px;
}
.title h2 {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 38px;
	color: #1a3e59;
}
.sub-title {
	padding: 0 0 50px;
}
.sub-title > h3 {
	border-left: 3px solid #ddd;
	border-right: 3px solid #ddd;
	display: inline-block;
	padding: 5px 25px;
	text-transform: uppercase;
}
#about h4 {
	color: #4185c6;
	margin-top: 30px;
	margin-bottom: 0;
	padding-bottom: 0;
}
/*=========================== /end Text styles =======================*/



/*=========================== General styles =======================*/
body {
	background-color: white;
	font-family: 'Ubuntu', 'Arial', sans-serif;
	line-height: 1.5;
	color: black;
        padding-top:100px;
}
ol, ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
figure {
	margin: 0;
}
iframe {
	border: 0;
}
a {
	color: #4185C6;
	-webkit-transition: all .3s ease-in 0s;
	-moz-transition: all .3s ease-in 0s;
	-o-transition: all .3s ease-in 0s;
	transition: all .3s ease-in 0s;
}
a, a:focus, a:hover {
	text-decoration: none;
	outline: 0;
}
a:focus, a:hover {
	color: #75a641;
}
.kill-margin-bottom {
	margin-bottom: 0 !important;
}
.btn {
	background-color: transparent;
	color: black;
	padding: 10px 30px;
	border-radius: 0;
	margin-top: 15px;
	-webkit-transition: all .5s ease-in 0s;
	-moz-transition: all .5s ease-in 0s;
	-o-transition: all .5s ease-in 0s;
	transition: all .5s ease-in 0s;
}
.btn:focus {
	color: #ddd;
}
.btn-green {
	background-color: #75a641;
}
.btn-green:focus, .btn-green:hover {
	background-color: #2F383D;
	color: #fff;
}
.btn-transparent {
	border: 1px solid #4e595f;
}
.btn-transparent:focus {
	background-color: transparent;
	border-color: #75a641;
}
.btn-transparent:hover {
	background-color: #75a641;
	border: 1px solid transparent;
	color: #fff;
}
.btn.active:focus, .btn:active:focus, .btn:focus {
	outline: 0;
}
.border {
	border-top: 1px solid #6d6d6d;
	height: 1px;
	margin: 15px auto 0;
	position: relative;
	width: 35%;
}
.border:before {
	background-color: #6d6d6d;
	border: 1px ridge #6d6d6d;
	content: "";
	height: 10px;
	left: 50%;
	margin-left: -20px;
	position: absolute;
	top: -5px;
	width: 40px;
}
.pad {
	padding-right: 10px;
}
.bg-one {
	background-color: white;
}
.customgreentick ul li, .customgreentick li {
  list-style:outside url('../img/tick-green.png');
}
.customgreentick ul li, .customblueasterisk ul li {
  line-height:1.4em;
  padding:0;
}

.customgreentick ul, .customblueasterisk ul {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -5px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 0;
    padding-top: 0;
}
.customblueasterisk ul li {
    list-style-image: url("../img/bullet-blue-asterisk.png");
    list-style-position: outside;
    list-style-type: disc;
}

.icon-box {
	position: relative;
	width: 160px; 
	height: 92.38px;
	background-color: transparent;
	margin: 46.19px auto 60px;
	padding: 20px 0;
	border-left: solid 3px #ddd;
	border-right: solid 3px #ddd;
	
	-webkit-transform: translateZ(0px);
	   -moz-transform: translateZ(0px);
		-ms-transform: translateZ(0px);
		 -o-transform: translateZ(0px);
			transform: translateZ(0px);

	-webkit-transition-duration: 0.3s;
	   -moz-transition-duration: 0.3s;
		 -o-transition-duration: 0.3s;
			transition-duration: 0.3s;

	-webkit-transition-property: transform;
	   -moz-transition-property: transform;
		 -o-transition-property: transform;
			transition-property: transform;
}

.icon-box:hover {
	-webkit-transform: translateY(-10px);
	   -moz-transform: translateY(-10px);
		-ms-transform: translateY(-10px);
		 -o-transform: translateY(-10px);
			transform: translateY(-10px);
}

.icon-box:before,
.icon-box:after {
	content: "";
	position: absolute;
	z-index: 1;
	width: 113.14px;
	height: 113.14px;
	background-color: inherit;
	left: 20.4315px;

	-webkit-transform: scaleY(0.5774) rotate(-45deg);
	   -moz-transform: scaleY(0.5774) rotate(-45deg);
		-ms-transform: scaleY(0.5774) rotate(-45deg);
		 -o-transform: scaleY(0.5774) rotate(-45deg);
			transform: scaleY(0.5774) rotate(-45deg);
}

.icon-box:before {
	top: -56.5685px;
	border-top: solid 4.2426px #ddd;
	border-right: solid 4.2426px #ddd;
}

.icon-box:after {
	bottom: -56.5685px;
	border-bottom: solid 4.2426px #ddd;
	border-left: solid 4.2426px #ddd;
}



/*=========================== /end General styles =======================*/



/*=================================================================
	Navigation
==================================================================*/

.navbar {
    z-index: 10;
    width: 100%;
    min-height: 110px;
    margin-bottom: 20px;
    border: 1px solid transparent;
border-bottom: 4px solid #4185c6;
    padding:0 20px 5px 20px;

}
.navbar-nav > li > a {
    color: #4185c6 !important;
}
.navbar-nav > li.current > a {
    color: #75a641 !important;
}
.navbar-nav > li > a:hover {
    color: #1A3E5A !important;
}
/*=================================================================
	Sections
==================================================================*/

/*workaround to get section id's to have a top margin offset so not hidden by header & nav*/
section {
	border-top: 100px solid transparent;
	margin-top: -100px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}
#home {
	position: relative;
}

/*
#products, #benefits, #clients, #testimonials, #contact-us {
    padding: 10px 0;
}

*/

/*=================================================================
	About section
==================================================================*/

#about {
	padding-bottom: 30px;
}
#about .title {
	padding-bottom: 10px;
}
/*=================================================================
	Products
==================================================================*/
.products-media {
	margin-bottom: 30px;
}
.products-desc a {
	margin-right: 20px;
}
/*=================================================================
	Benefits
==================================================================*/
#benefits article {
	min-height: 225px;
}











/*=================================================================
	Clients section
==================================================================*/
#clients a, #clients a:link, #clients a:visited {
    color: #637aa6;
}
#clients a:hover {
    color: #3D5480;
	 text-decoration: none;
}

.client-details {
    text-align: center;
}

.clearfix{
	clear:both;
}

/*-------image styling in boxed blocks*/
.client-logo, #boxed-block-icon {
    height: 100px;
    text-align: center;
    font: 0/0 a;
    margin-bottom: 10px;
}
.client-logo:before, #boxed-block-icon:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
  /*  height: 100%;*/
}
.client-logo img, #boxed-block-icon img {
    max-height: 100px;
    max-width: 100px;
    display: inline-block;
    vertical-align: middle;
}

#clients ul {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
    text-align: center;
}


.name {
    font-size: 11px;
    font-weight: bold;
    height:35px;
}
.suburb {
    font-size: 11px;
}
.state {
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 30px;
}
/*
	Boxed content
*/

#boxed {
	padding: 70px 0 100px;
}
#boxed .title {
	padding-bottom: 125px;
}
.boxed-block {
	padding: 50px 20px;
	border-left: 1px solid #4e595f;
	border-top: 1px solid #4e595f;
	margin-bottom: 40px;
	-webkit-box-shadow: 2px 2px 5px rgba(44, 44, 44, .3), 13px 13px 0 rgba(153, 153, 153, .7);
	-moz-box-shadow: 2px 2px 5px rgba(44, 44, 44, .3), 13px 13px 0 rgba(153, 153, 153, .7);
	box-shadow: 2px 2px 5px rgba(44, 44, 44, .3), 13px 13px 0 rgba(153, 153, 153, .7);
}
.boxed-icon {
	margin-bottom: 40px;
}
.boxed-block h3 {
	text-transform: uppercase;
}











/*=================================================================
	Testimonial section
==================================================================*/
.testimonial-block{
     min-height: 475px;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.testimonial-comment{
    text-align: left;
}



.testimonial-thumb img {
	margin: 0 auto;
	max-width: 73px;
	width: 100%;
}
.testimonial-meta {
        text-align:right;
}
#testimonials h3 {
	font-family: Ubuntu, sans-serif;
	font-size: 20px;
        text-align:center;

}
.testimonial-meta span {
	font-size: 12px;
}

/*=================================================================
	Contact
==================================================================*/

#contact-us {
	padding: 0;
}
#contact-us .container {
	margin-bottom: 20px;
}
#map-canvas {
	height: 370px;
	width: 100%;
}
/*=================================================================
	Footer section
==================================================================*/

.copyright {
	padding: 20px 0;
	color: #1a3e59;
}
.copyright > img {
	margin-bottom: 15px;
}
#scrollUp {
	border: 1px solid #4e595f;
	bottom: 15px;
	color: #6d6d6d;
	display: none;
	padding: 8px 12px;
	position: fixed;
	right: 20px;
	z-index: 600;
}
#scrollUp:hover {
	background-color: #75a641;
	border: 1px solid #75a641;
}
